<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Thea's Pantry - Checkout</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  <style>
    @import url('https://fonts.googleapis.com/css2?family=Nunito:wght@600&family=Roboto&display=swap');
    @import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
    @import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
  </style>

</head>
<body>
  <app-root></app-root>
</body>
</html>
